Compatibility with an old macOS (Clarity M Stereo)

New

Hello, 


I would like to ask about Clarity M Stereo's compatibility with macOS 10.7.5. I cannot install the latest software and I think the problem is that the latest software is not compatible with an old version of macOS).


Is there any way to download the old version of the ‘Clarity M Stereo Plug-in macOS Mac’ like 1.0.x which is compatible with macOS 10.7(Lion)?


 


Thanks!